Subject: Ticket Assigned - Unable to access website
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:38:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to access website I want to place online order for Max, Centrepoint & homebox- both the sites are not reachable - access denied. I believe you have implemented some new technology from Cloudfare that is denying the access.
Error code below. Please let me know what do I do from my end.
This is true for mobile app as well...there are the message is different but the result is same- not working.
Awaiting quick response,
Thanks
Sandeep Saxena
+971-50-5987637

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128075